<?
/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: */

# Finalización
# Public domain. 2006. No warranties. http://structio.sourceforge.net/sigue

session_start(); 

session_destroy();	
header( "location: index.php" ); 
exit;

?>
